RubyGems Navigation menu

apj 0.0.2

Pipe your JSONs into this.

Gemfile
          gem 'apj', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install apj
  
  
  
  
  
  
  

Authors:

  • Omer Rauchwerger

Owners:

Total downloads 2,653

For this version 1,378

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 23, 2012 (5 KB)
  2. 0.0.1 - July 23, 2012 (5 KB)

Runtime Dependencies: